/* Put your custom css here */

#cameraSliderWrapper, #page{
	margin-top: -40px;

}

#footerWrapperDISABLE{
	background:#204014 ; 
	color:#003300;
}

#footerLogo{
	margin-top:-18px;
	margin-bottom:15px;
}
.footerWidget a, .active {
	color:whitesmoke !important;
}

.imgWrapper img{
	width: 100%;
	height:auto;
}

#mapWrapper{
	height:500px;
}

h1{
	margin-bottom:20px;

}
h3{
	line-height: 30px;
}

.camera_caption p { 
	font-size: 16px; 
}

.title{
	border:0px; 
}

.sidebar{
	position: static;
}




.iconListTimeLine li:before{
	content:'\e8c1';
	font-family: 'custom-icons';
	font-size: 10px;
	text-align: left;
	padding: 0;
	margin:0;
	display:inline-block;
	margin-right:10px;
	line-height:1em;
}
.iconListTimeLine li {padding:5px;}

.iconListTimeLine h4 {
margin-top:15px;
margin-bottom:0px;
}

/* borde */
.borderListTimeLine li {
	border-bottom: 1px solid rgba(125,125,125,0.5);
	
	
}


.mt0 {
	margin-top:0em;
}

.mt-15 {
	margin-top:-30px;
}
.pt0 {
	margin-top:-15px;
	
}

.mt30{
    margin-top:30px;

}

.img-center {
	margin:auto;
	margin-top: 30px;

}

.camera_wrap {
	width: 100%;
	height: 350px!important;
}

.fr{
	float:right;
}

.fl{
	float:left;
}

.p-all5{
	padding:5px;
}
.ml-5{
	margin-left:5px;
}

.p-all2{
	padding:4px;
}
.modal-dialog{
    width:80%;

}

#myModalLabel{
	font-size: 1em;
	/*font-weight: bold;/*/
	margin-left:10px;
	display:block;
    height:30px;

}

#myModalLabel h2{
	float:left;
	display:block;
    
}

#myModalLabel h4{
	padding-top : 10px;
	padding-left: 40px;
	color:gray;
	display:block;

}

.btn-default{
	background:Gainsboro ;
}

.isotopeItem{
	margin-bottom:20px!important;
}

.item-info{
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1;
	margin-top: 20px;
	/*padding-right:40px;
	margin:10px;
	opacity: 0.5;*/
}
.label-unrealized,.label-default{
	background:rgba(150,150,150,0.4);
	color: rgba(255,255,255,0.9);
	padding:8px;

}

.label-success{
	background:rgba(92, 184, 92,0.8);
	padding:8px;

}

#menu-filter{
z-index: 1;
	background:#F7F7F7;
	padding-top: 10px;
	margin-bottom:0px;
	margin-right:50px;
}

nav#filter {
	padding:0px;
	margin:0px;
}


.cover-image{
	height:500px;
	width:100%;
	background-image: url('../images/cover-full2.jpg');
	background-size: cover; /*Css padrão*/
	-webkit-background-size: cover; Css safari e chrome*/
	-moz-background-size: cover; /*Css firefox*/
	-ms-background-size: cover; /*Css IE não use mer#^@%#*/
	-o-background-size: cover; /*Css Opera*/
}
.cover-text{
	color:white !important; 
	line-height : 25px;
	font-size: 20px;
	font-weight: 300;
	font-family: 'Oswald',sans-serif;
	letter-spacing: 0.075em;
	background: rgba(0,0,0,0.4);
	padding: 20px;
}

.about-text{
	color:white !important; 
	line-height : 25px;
	font-size: 20px;
	font-weight: 300;
	font-family: 'Oswald',sans-serif;
	letter-spacing: 0.075em;
}
 

.footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:180px;
}
 .cover-footer{
	background: rgba(0,0,0,0.6);
	padding: 20px;
	margin-top: 120px;
	color: gray !important;
 }
 
  .cover-footer H3, a, a:hover{
	color: silver !important;
  }
  
.invest-item {
	padding: 10px;
	color: dimgray;
	opacity: 1!important;
    float:left !important;
    display:block;
    height:310px;
}


a:hover .invest-item {
	/*background: rgba(100, 100, 100,0.1)!important;*/
	background: rgba(255, 255, 255,1)!important;
	opacity: 0.8!important;
 }

 .imgBorder img{
	border-style: solid;
	border-width: 4px;
	border-color:#efefef;
	/*border-color:#009587;*/
 }
 
 /*
 a:hover .invet-item  .img-responsive{
	opacity: 0.4!important;
}
*/

.link2 a{
	color:#009587!important;
}


@media(max-width:768px){
	.pt30 {
		padding-top:6em!important;
	}

	.pt30x {
		padding-top:6em!important;
	}
}


.overlay-map{
   background-color:transparent;
   position:relative; 
   width:100%;
   height:500px; /* your iframe height */
   top:500px; /*  your iframe height */
   margin-top:-500px;/*   your iframe height */
  
}
